
/* base
===============================================================*/
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd,tr {
	font-size: 14px;
	line-height: 22px;
}

body {
	color:#323232;
	background-color:#ffffff;
	font-family:"Hiragino Kaku Gothic Pro", "�q���M�m�p�S Pro W3", "Osaka", Osaka,  "���C���I", Meiryo, Verdana, "�l�r �o�S�V�b�N", "MS P Gothic", san-serif;
}

.spnone {
	display:none !important;
}


/* font
===============================================================*/
a {
	color:#323232;
	text-decoration:none;
}

a:visited {
	color:#323232;
	text-decoration:none;
}

a:hover {
	color:#323232;
	text-decoration: underline;
}

a:active {
	color:#323232;
	text-decoration: underline;
}
.pc{
	display:none !important;
	}

img{
	width:100%;
	height:auto;
	}
.btnSP{
	display:none;
	}
/* Contents
===============================================================*/
div#AllBox{
}

div#Wrapper{
}


div#Top_Contents {

}

div#Contents {
	padding-top: 50px;
}

div#Main {
	margin:0 0 15px 0;
}

div#SideBar {

}
div.Wrap{
	margin:0 13px;
}


/* HeaderBox
===============================================================*/
div#HeaderBox .header_top {
	width:100%;
	clear:both;
	overflow:hidden;
    position: fixed;
    background: #ffffff;
    z-index: 900;
}

div#HeaderBox .logo {
/*�ʏ�	width:53px;*/
	float: left;
    margin: 5px 0 0 14px;

	width:57px;
	margin-top:6px;
}


div#HeaderBox p.menu {
	float:right;
	position:relative;
	z-index:500;
}
div#HeaderBox p.menu a {
	display:block;
	width:58px;
	height:50px;
	text-indent:-9999px;
	background:url(../images/common/menu.png) no-repeat 0 0;
	background-size:58px 50px;
}
div#HeaderBox p.menu a.open {
	background:url(../images/common/close.png) no-repeat 0 0;
	background-size:58px 50px;
}
div#HeaderBox .weather{
	position:absolute;
	top:10px;
	right:70px;
	}
div#HeaderBox .weather .t{
	width:39px;
	display:inline-block;
	vertical-align:middle;
	}
.weather .img{
	width:36px;
	height:34px;
	display:inline-block;
	vertical-align:middle;
    background-image: url(/images/weather/ico_weather_sunny.png);
    background-size: 36px auto;
}
.weather0 .img, /* tornado */
.weather1 .img, /* tropical storm */
.weather2 .img, /* hurricane */
.weather5 .img, /* mixed rain and snow */
.weather6 .img, /* mixed rain and sleet */
.weather9 .img, /* drizzle */
.weather10 .img, /* freezing rain */
.weather35 .img { background-image: url(/images/weather/ico_weather_drizzle.png);background-size:36px auto; } /* mixed rain and hail */

.weather19 .img, /* dust */
.weather20 .img, /* foggy */
.weather21 .img, /* haze : ���� */
.weather22 .img { background-image: url(/images/weather/ico_weather_haze.png);background-size:36px auto; } /* smoky */

.weather3 .img, /* severe thunderstorms */
.weather4 .img, /* thunderstorms */
.weather23 .img, /* blustery : �� */
.weather24 .img, /* windy */
.weather25 .img, /* cold */
.weather31 .img, /* clear (night) */
.weather32 .img, /* sunny */
.weather33 .img, /* fair (night) */
.weather34 .img, /* fair (day) */
.weather45 .img, /* thundershowers */
.weather36 .img { background-image: url(/images/weather/ico_weather_sunny.png);background-size:36px auto; } /* hot */

.weather37 .img, /* isolated thunderstorms : �Ƃ���ɂ�藋�J */
.weather38 .img, /* scattered thunderstorms : �΂�΂�Ƃ��� */
.weather39 .img, /* scattered thunderstorms */
.weather40 .img, /* scattered showers */
.weather47 .img { background-image: url(/images/weather/ico_weather_slightdrizzle.png);background-size:36px auto; } /* isolated thundershowers */

.weather11 .img, /* showers */
.weather12 .img, /* showers */
.weather26 .img { background-image: url(/images/weather/ico_weather_cloudy.png);background-size:36px auto; }  /* cloudy */

.weather27 .img, /* mostly cloudy (night) */
.weather28 .img, /* mostly cloudy (day) */
.weather29 .img, /* partly cloudy (night) */
.weather30 .img, /* partly cloudy (day) */
.weather44 .img { background-image: url(/images/weather/ico_weather_partlycloudy.png);background-size:36px auto; } /* partly cloudy */

.weather7 .img, /* mixed snow and sleet */
.weather8 .img, /* freezing drizzle */
.weather13 .img, /* snow flurries */
.weather14 .img, /* light snow showers */
.weather15 .img, /* blowing snow */
.weather16 .img, /* snow */
.weather17 .img, /* hail : �ŁE� */
.weather18 .img, /* sleet : �݂��� */
.weather41 .img, /* heavy snow */
.weather42 .img, /* scattered snow showers */
.weather43 .img, /* heavy snow */
.weather46 .img { background-image: url(/images/weather/ico_weather_snowfall.png);background-size:36px auto; } /* snow showers */

.weather3200 .img { background-image: none; } /* not available */

div#HeaderBox .weather .txt{
	display:none;
}

div#HeaderBox .wel {
	position:absolute;
	top:6px;
/*�ʏ�	left:75px;*/
	left:79px;
}

div#HeaderBox .wel img {
	width:47px !important;
}


/* Navigation
===============================================================*/
div#Navigation {
    display: none;
    background: #008aea;
    width: 100%;
    position: fixed;
    left: 0;
    top: 50px;
	box-sizing: border-box;
	z-index:800;
	overflow:auto;
	-webkit-overflow-scrolling: touch;
	}
div#Navigation .nav_inner {
	padding: 5px 13px 100px;
}
div#Navigation .today_common{
	margin-bottom:10px;
}
div#Navigation .Nav {
	border:solid 1px #7dc4f5;
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px; /* Safari,Chrome */
	border-radius: 3px;        /* CSS3 */
	margin-bottom:10px;
}
div#Navigation .Nav li{
	border-bottom:solid 1px #7dc4f5;
	font-size:14px;
	color:#ffffff;
	}
div#Navigation .Nav li a{
	background:url(../images/common/icon_link02.gif) no-repeat 98% 50%;
	background-size:8px 12px;
	color:#ffffff;
	display:block;
	padding:10px 10px
	}
div#Navigation .Nav li.n14 a,
div#Navigation .Nav li.n15 a{
	background:url(../images/common/icon_link03.gif) no-repeat 10px 50%;
	background-size:7px auto;
	display:block;
	padding:10px 20px
	}
div#Navigation .M_btnarea li {
	width:32%;
	float:left;
	margin-right:2%;
}
div#Navigation .M_btnarea li:last-child {
	margin-right:0%;
}
#Navigation .Nav li.sp_menu_acc a{
	background:url(../images/common/icon_link_none_o.gif) no-repeat 98% 50%;
	background-size:11px auto;
	color:#ffffff;
	display:block;
	padding:10px 10px
	}
#Navigation .Nav li.sp_menu_acc a.open{
	background:url(../images/common/icon_link_none.gif) no-repeat 98% 50%;
	background-size:11px auto;
}
#Navigation ul.menu_kasou{
		display:none;
		}
/* FooterBox
===============================================================*/
div#FooterBox .slides{
	}
div#FooterBox .slides li{
	margin:0 ;
}
div#FooterBox .flex-direction-nav{
	position:relative;
	}
div#FooterBox .flex-prev{
	background:url(../images/common/prev02.png) no-repeat 0 50%;
	background-size:17px 17px;
	display:block;
	text-indent:-9990px;
	width:17px;
	height:17px;
	position:absolute;
	top:-40px;
	left:-9%;
	z-index:0;
	}


div#FooterBox .flex-next{
	background:url(../images/common/next02.png) no-repeat 0 50%;
	background-size:17px 17px;
	display:block;
	text-indent:-9990px;
	width:17px;
	height:17px;
	position:absolute;
	top:-40px;
	right:-9%;
	z-index:500;
	}


div#FooterBox address{
    font-style:normal;
	font-size:14px;
}

div#FooterBox .copy{
	font-size:10px;
}

.Member_bn {
	margin:0 0 15px 0;
	}

.Member_bn .btn{
	background-color:#ffe2e8;
	display: flex;
	justify-content: center;
	}
/*
.Member_bn .btn li{
	width:33.3%;
	float:left;
	}
*/
#Main .tit,#FooterBox .tit{
	color:#0059d1;
	font-size:18px;
	line-height:20px;
	text-align:center;
	margin:0 0 15px;
	font-weight:bold;
	}



/*�g�s�b�N�X�^�u*/
.tab-content input[type="radio"] {
  display: none;
}

.tab-content label {
	float:left;
	  cursor: pointer;
	  width:50%;
	  border-bottom:solid 2px #008aea;
}
.tab-content .active{
	display:none;
	}
.tab-content input[type="radio"]:checked + label img.normal{
	display:none;
}
.tab-content input[type="radio"]:checked + label img.active{
	display:block;
}

.tab-content .tab-box {
	clear:both;
}

.tab-content > .tab-box > div#tabView2 {
	padding:20px 0 0 0;
}

#tab1:checked ~ .tab-box > #tabView1 {
  display: block;
}

#tab2:checked ~ .tab-box > #tabView2 {
  display: block;
  padding:20px 0 0 0;
}

.tab-content{
	margin-bottom:30px;
	}
#FooterBox .tab-content .tit{
	padding:25px 0 0;
	margin-bottom:0;
		}
.Topi_box  a{
	background:url(../images/common/icon_link01.gif) no-repeat 97% 50%;
	background-size:8px 12px;
	display:block;
	padding:15px 13px;
  min-height: 100px;
	border-bottom:solid 1px #d0d0d0;
	}
.Topi_box a:last-child{
	border-bottom:none;
	}
.Topi_box a dl{
	position:relative;
	}
.Topi_box a dl dd{
	width:145px;
	position:absolute;
	top:0;
	left:0;
	}
.Topi_box a dl dt{
	margin:0 15px 0 160px;
	padding-top: 10px;
	min-height:88px;
}
.Topi_box a dl dt .day{
	color:#32a0fe;
	font-size:10px;
}

.Topi_box a dl dt .tl{
	font-size: 12px;
	line-height: 1.5;
}
.btn_more{
	margin:15px auto 30px;
	}
.Info_area{
	background:#ecf7ff;
	padding:30px 0 15px;
	}
#FooterBox .Info_area .tit{
	margin-bottom:0;
	}
#FooterBox .sp_link_list {
	margin-bottom:25px;
	border-top:solid 1px #d0d0d0;
	}
#FooterBox .sp_link_list li a{
	font-size:12px;
	display:block;
	background:url(../images/common/icon_link01.gif) no-repeat 97% 50%;
	background-size:8px 12px;
	padding:13px 13px;
	border-bottom:solid 1px #d0d0d0;
}
#FooterBox .sns_area{
	text-align:center;
	margin-bottom:20px;
	}
#FooterBox .sns_area li{
	width:47px;
	display:inline-block;
	margin:0 3px ;
	}
#FooterBox .address_box dl {
	margin:0 0 20px;
	}
#FooterBox .address_box{
	text-align:center;
	}
#FooterBox .address_box a{
	text-decoration:underline;
	}
#FooterBox .address_box dt{
	font-size:14px;
	font-weight:bold;
	}
#FooterBox .address_box dd{
	font-size:12px;
	line-height:18px;
	}
#FooterBox .pagetop {
	width:41px;
	}
div#FooterBox .slide_box{
	margin:20px auto;
	width:80%;
	}
div#FooterBox .card {
	margin:0 13px 15px 13px;
	}
div#FooterBox .footer_inner{
	margin-top: 70px;
}
div#FooterBox .copy{
	text-align:center;
	font-size:10px;
	color:#a2a2a2;
	margin-bottom:15px;
	}
div#FooterBox .pagetop {
	position:fixed;
	bottom:15px;
	right:15px;
	z-index:600;
}
div#FooterBox .faq_btn {
	width:50%;
	position:fixed;
	bottom:15px;
	right:60px;
	padding:6px 15px;
	border-radius:20px;
	background-color:rgba(8,145,255,.8);
	text-align:center;
	color:#ffffff;
	font-size:14px;
	line-height:1.2;
	font-weight:bold;
}
div#FooterBox .faq_btn a {
	color:#ffffff;
}
div#FooterBox .faq_btn span {
	display:block;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
}

div#FooterBox .btnPC {
	width:131px;
	display:block;
	margin:0 auto 20px;
	}
div#FooterBox .ft_bottom_area{
	position:relative;
	background:#008aea;
	padding:15px 0;
	width:100%;
	position:fixed;
	bottom:-72px;
	left:0;
	}
div#FooterBox .ft_bottom_area .share{
	width:69px;
	position:absolute;
	top:-43px;
	left:8px;
	z-index: 50;
	}



div#FooterBox .ft_bottom_area{
	text-align:center;
	}
div#FooterBox .ft_bottom_area li{
	width:42px;
	display:inline-block;
	margin:0 5px;
	}
div#FooterBox .Bn_three{
	margin-bottom:15px;
	}
div#FooterBox .Bn_four{
	margin-bottom:50px;
	}
/*���w���C���^�C�g��*/
.k_title{
	background:url(../images/common/main.gif) no-repeat center 0;
	background-size:750px 50px;
	padding:14px 0;
	width:100%;
	font-size:18px;
	color:#008aea;
	text-align:center;
	}


/* time_area
===============================================================*/
.time_area{
	background:#ffed53;
	padding:10px 13px;
	}
.time_area li{
	font-size:12px;
	display:inline-block;
	}
.time_area li.day{
	font-weight:bold;
	}
.time_area li.time{
	background:url(../images/top/time.gif) no-repeat 0 50%;
	background-size:43px 13px;
	padding-left:46px;
	margin-left:5px;
	}
.btn_back a {
    display: block;
    width: 140px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    padding: 7px 0;
    margin: 0 auto;
    border-radius: 3px;
    background: url(../images/common/btn_l.png) #008aea no-repeat 11px 50%;
    background-size: 7px 10px;
    text-decoration: none;
}
.btn_more a {
    display: block;
    width: 140px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    padding: 7px 0;
    margin: 0 auto;
    border-radius: 3px;
    background: url(../images/common/btn_r.png) #008aea no-repeat 121px 50%;
    background-size: 7px 10px;
    text-decoration: none;
}

.btn_more2 a {
    display: block;
    width: 268px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    padding: 7px 0;
    margin: 0 auto 20px;
    border-radius: 3px;
    background: url(../images/common/btn_r.png) #008aea no-repeat 252px 50%;
    background-size: 7px 10px;
    text-decoration: none;
}

.btn_more3 a {
    display: block;
    width: 268px;
    font-size: 14px;
    color: #ffffff;
    text-align: center;
    padding: 7px 0;
    margin: 0 auto 20px;
    border-radius: 3px;
    background: url(../images/common/btn_l.png) #008aea no-repeat 10px 50%;
    background-size: 7px 10px;
    text-decoration: none;
}

.btn_more_s a {
    margin: 0 auto 5px;
}

/* important_news
===============================================================*/
.important_news{
	background: #e70011;
}
.important_news a{
	display: block;
	color: #fff;
	width: 100%;
	box-sizing:border-box;
	padding: 10px 13px;
	font-size: 14px;
}
.important_news a:hover{
}


/* table
===============================================================*/
div.Wrap table {
	width:100%;
    border-top: #c2c2c2 1px solid;
    border-left: #c2c2c2 1px solid;
}

div.Wrap table tr th {
    background: #f1f9ff;
    border-bottom: #c2c2c2 1px solid;
    font-weight: normal;
    padding: 8px 0;
    width: 20%;
}

div.Wrap table tr td {
    border-bottom: #c2c2c2 1px solid;
    border-right: #c2c2c2 1px solid;
    padding: 8px;
}
/* menu_btn
===============================================================*/
#Main .menu_btn{
	margin-bottom:50px;
}
#Main .menu_btn li{
	width:32%;
	float:left;
	margin:0 2% 2% 0;
	}
#Main .menu_btn li:nth-child(3n) {
	margin-right:0;
	}


#Main .Border_box,
#Main .search_box{
	margin-top:15px;
	background:url(../images/common/bg01.gif) repeat 00;
	background-size:11px 20px;
	padding:4px;
	-moz-border-radius: 3px;    /* Firefox */
	-webkit-border-radius: 3px; /* Safari,Chrome */
    border-radius: 3px;        /* CSS3 */
	margin-bottom:20px;
	}
#Main .Border_box .inner,
#Main .search_box .inner{
	background:#ffffff;
	}
#Main .Border_box .inner{
	padding:15px;
}

/* topic_path
===============================================================*/
.topic_path {
	display:none;
}

/* AccessMap_Area
===============================================================*/
#Main .AccessMap_Area p.accessmap {
    margin-bottom: 25px;
}


#Main .AccessMap_Area .map {
	position:relative;
	width: 100%;
	height: 300px;
    margin-bottom: 25px;
}
#Main .AccessMap_Area .map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}




/* 2018.10 ADD */
#f-creditcard { background: rgba(240, 240, 240, 1); }
		#f-creditcard a {
			display: block;
			color: rgba(50, 50, 50, 1);
			}
		#f-creditcard dl { margin: 0 auto; }
			#f-creditcard dl dt,
			#f-creditcard dl dd {
				font-size: 13px;
				font-weight: 700;
				vertical-align: middle;
				}
			#f-creditcard dl dt {
				text-align:center;
				}
			#f-creditcard dl dd {}
			.fcc-item {}
				.fcc-item img { max-width: 100%; }

	/* Footer > Hotel Resort */
	#f-hotelresort {}
		#f-hotelresort h2 {
			color: #008aea;
			font-weight: 700;
			position: relative;
			text-align:center;
			}
		#fhr-list { letter-spacing: -0.4em; }
			.fhr-item {
				display: inline-block;
				letter-spacing: 0em;
				vertical-align: middle;
				}
				.fhr-item img { max-width: 100%; }
@media screen and (max-width: 750px) {
#f-creditcard { margin: 20px 20px 30px; }
		#f-creditcard dl { padding: 15px; }
			#f-creditcard dl dt,
			#f-creditcard dl dd {}
			#f-creditcard dl dt { margin-bottom: 5px; }
			#f-creditcard dl dd {}
			.fcc-item {
				display: block;
				width: 100%;
				}

	/* Footer > Hotel Resort */
	#f-hotelresort { margin: 30px auto 0; }
		#f-hotelresort h2 {
			background: #008aea;
			color: #FFFFFF;
			font-size: 15px;
			padding: 15px;
			}
		#fhr-list { margin-top: 15px; }
			.fhr-item {
				margin: 0 5% 10px;
				width: 40%;
				}
}



/* 200316追加
===============================================================*/

.note_content {
	margin:0 0 20px 0;
	padding:15px 12px;
	border:#229ef9 5px solid;
}

.note_content ul li {
    text-indent: -1em;
    margin: 0 0 0 1em;
}

.note_content ul {
    margin: 0 0 5px 0;
}

.note_content p.list {
    text-indent: -1em;
    margin: 1em 0 5px 1em;
}


.note_content p.btm {
    margin: 0 0 1em 0;
}

.note_content p.b {
	font-weight:bold;
	font-size:18px;
    margin: 0 0 1em 0;
}

.note_content a {
	color: #ec3100;
	text-decoration:underline;
}

.note_content table {
    width: 100%;
    border-top: #c2c2c2 1px solid;
    border-left: #c2c2c2 1px solid;
}

.note_content table tr th{
	width:43%;
	border-right:solid 1px #c2c2c2;
	font-size:12px;
	line-height: 1.3em;
	background: #f1f9ff;
    border-bottom: #c2c2c2 1px solid;
    font-weight: normal;
    padding: 8px 0;
}

.note_content table tr td{
	font-size:12px;
	line-height: 18px;
	text-align:center;
	border-right:solid 1px #c2c2c2;
	border-bottom: #c2c2c2 1px solid;
}

.note_content_red {
	border:#ec3100 10px solid;
	margin:0;
}

.note_content p.b {
	margin: 0;
	color:#ec3100;
}